<!DOCTYPE html>
<html lang="en" dir="ltr">
  <head>
    <meta charset="utf-8">
    <style media="screen">

    body {
      background-color: black;
      display: flex;
      flex-direction: column;
      justify-content: center;
      align-items: center;
      height: 98vh;

    }

    .fade-in {
        color: white;
        font-size: 5em;
        /* text-align: center; */

        -webkit-animation: fadein 7s; /* Safari, Chrome and Opera > 12.1 */
           -moz-animation: fadein 7s; /* Firefox < 16 */
            -ms-animation: fadein 7s; /* Internet Explorer */
             -o-animation: fadein 7s; /* Opera < 12.1 */
                animation: fadein 7s;
    }

    @keyframes fadein {
        from { opacity: 0; }
        to   { opacity: 1; }
    }

    /* Firefox < 16 */
    @-moz-keyframes fadein {
        from { opacity: 0; }
        to   { opacity: 1; }
    }

    /* Safari, Chrome and Opera > 12.1 */
    @-webkit-keyframes fadein {
        from { opacity: 0; }
        to   { opacity: 1; }
    }

    /* .phone {
        -webkit-animation: fadein 10s; /* Safari, Chrome and Opera > 12.1
           -moz-animation: fadein 10s; /* Firefox < 16
            -ms-animation: fadein 10s; /* Internet Explorer
             -o-animation: fadein 10s; /* Opera < 12.1
                animation: fadein 10s;
    }

    img{
      width: 40px;
      height: 40px;
    }

    .blink2{
      animation: blinker 3s linear infinite;
      animation-iteration-count: 10;
    }

    @keyframes blinker {
      50%{
        opacity: 0;
      }
    } */

    /* -------------chat messages-------------- */


    @keyframes fadeIn {
      100% {
        opacity: 1;
      }
    }

    .fade {
      color: white;
      animation: fadeIn .5s forwards;
      opacity: 0;
    }

    .fade:nth-child(1) {
      animation-delay: 5s;
    }

    .fade:nth-child(2) {
      animation-delay: 8s;
    }

    .fade:nth-child(3) {
      animation-delay: 10s;
    }

    .fade:nth-child(4) {
      animation-delay: 16s;
    }

    .fade:nth-child(5) {
      animation-delay: 18s;
    }

    .fade:nth-child(6) {
      animation-delay: 21s;
    }

    .fade:nth-child(7) {
      animation-delay: 24s;
    }

    .fade:nth-child(8) {
      animation-delay: 27s;
    }

    .fade:nth-child(9) {
      animation-delay: 32s;
    }

    .fade:nth-child(10) {
      animation-delay: 34s;
    }

    .chat{
      width: 80%;
      display: flex;
      flex-direction: column;
      margin: 4em;
    }

    .person1{
      text-align: left;
      overflow-wrap: break-word;
      margin-right: auto;
      padding: 1em;
      background: #2c867d;
      width: 30%;
      border-radius: 16px 16px 16px 0;

    }

    .person2{
      text-align: right;
      overflow-wrap: break-word;
      margin-left: auto;
      padding: 1em;
      background: #007c6f;
      width: 30%;
      border-radius: 16px 16px 0 16px;

    }

    .person2 > .sender{

    }

    .sender{
      display: block;
      max-width: 60px;
      width: 100%;
      margin-right: 20px;
      border-radius: 50%;
      color: white;
    }



    </style>
    <title>You Won</title>
  </head>
  <body>

    <div class="fade-in">
      You won
    </div>

    <div class="chat">
      <div class="fade person2">Man… that was a close call…</div>
      <div class="fade person1">What?</div>
      <div class="fade person2">The FBI came and tried to enter the apartment. I managed to escape on time though, but that was a close call.</div>
      <div class="fade person1">And the kids?!</div>
      <div class="fade person2">It’s all good don’t worry, they’re still in the basement, and double locked.</div>
      <div class="fade person1">Did you hear anything when you were there?</div>
      <div class="fade person2">No no… I don’t think the FBI will hear anything. It’s pretty well isolated.</div>
      <div class="fade person1">Ok well… that means the police suspect us, so they must know that we kidnap and sequestre children.</div>
      <div class="fade person2">Yep… We better not come back.</div>
      <div class="fade person1">That’s for sure.</div>
    </div>


    <!-- <img class="phone blink2" src="https://www.citypng.com/public/uploads/preview/-121610644163auvwfv1nkr.png" alt=""> -->


  </body>
</html>
